<?xml version="1.0" standalone="yes"?>

<!--
      Catalogs Client passive backup & restore registration file
-->

<backup_registration>

        <!-- Passive backup -->
        <passive_backup>
                <!-- Settings dat file -->
                <include_file name="Settings.dat"/>
        </passive_backup>

        <!-- Restore -->
        <restore requires_reboot="no"/>

</backup_registration>

